<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce813</idno>
            <idno type="edition">letterEEd.26.804</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="804" type="letter">
            <head>804. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1803-07-05">[5 July
                  1803]</date>
               <note place="foot" resp="editors" type="headnote">Address: [in another hand] Lieutenant Southey/ HMS Galatea/ Portsmouth/ Free J
                  May<lb/>Postmark: FREE/ 1803<lb/>MS: British Library, Add MS 30927. ALS; 3p.<lb/>Unpublished.<lb/>Dating note: The letter was probably written
                  on Tuesday 5 July 1803, at a time when Southey was in London and when discussions regarding his brother Edward’s joining the navy
                  were ongoing.</note>
            </head>
            <opener>
               <salute>Dear Tom </salute>
            </opener>
            <p rend="indent1"> I have spoken about <ref type="m" target="people.html#SoutheyEdward">Edward</ref> to <ref type="m"
                  target="people.html#RickmanJohn">Rickman</ref> &amp; he has put things in a fair train so that he will doubtless soon be rated. it
               would never do to have him on board your ship – indeed the boy has sense enough himself to see &amp; acknowledge that.</p>
            <p rend="indent1"> My time in London is grievously taken up – here there &amp; everywhere – never at rest – a thousand &amp; one
               acquaintance half of whom it is impossible to see – &amp; yet they will take offence if I do not call at their door. however I see land
               thank God! &amp; shall be at home on Monday on Tuesday at the latest. Amadis<note n="1" place="foot" resp="editors">Southey’s
                  translation of <title>Amadis of Gaul</title> (1803).</note> is finished &amp; will be published this week. I shall send your copy
               from hence as soon as I can get one. the direction you gave me to the Barracks I have left at Bristol &amp; cannot remember to whose
               care it was to be entrusted. so I will send off the Books directed to you to be left till called for &amp; apprize you when they
               go.</p>
            <p rend="indent1"> You talked of taking a flying leap to London. I had rather you took a flying leap to Bristol, because there you are
               sure of jumping upon me – but here I am never one hour in one place &amp; if you should come up hap-hazard for four &amp; twenty hours,
               &amp; find that I was gone East West North or South to Southgate or to Stockwell or to Richmond<note n="2" place="foot" resp="editors"
                  >It is not clear whom Southey was visiting at Southgate. Thomas Woodroffe Smith (c. 1747-1811), a wealthy Quaker friend of Grosvenor
                  Bedford, lived at Stockwell Lodge, and John May lived in Richmond.</note> why it would vex us both.</p>
            <p rend="indent1"> I am glad to find you have so many men as you have – the frigate in which Edmund Palmer<note n="3" place="foot"
                  resp="editors">Edmund Palmer (1782-1834), naval officer who rose to be a Captain. He was the son of John Palmer (1742-1818;
                     <title>DNB</title>), theatre proprietor in Bath and Bristol, postal reformer and MP for Bath 1801-1807.</note> is has only 17 –
               &amp; this war will last long enough to fill your pockets tho you stay these six months at Spithead. invaded we shall be – that seems
               beyond a doubt – but that the French should effect their landing is not quite so clear. to talk of row boats is nonsense. but all our
               measures of defence are miserably feeble &amp; miserably inefficient.</p>
            <p rend="indent1"> the Annual Review<note n="4" place="foot" resp="editors">
                  <title>Annual Review for 1802</title>, 1 (1803).</note> will be published in about a month. it seems my articles therein are in high
               odour – &amp; I am requested to take a large part in the succeeding volume: I have proposed a great work to Longman upon English
               Literature of which you shall know more when more is settled if it comes to any thing.<note n="5" place="foot" resp="editors">The
                  ‘Bibliotheca Britannica’, a plan for a chronological account of literature written in Britain, which Longman and Rees abandoned in
                  August 1803.</note> it will be of great labour – great responsibility &amp; great importance – I must have whole &amp; sole
               management, &amp; the free &amp; full choice of all my associates. but if it be all so arranged it will be of sufficient consequence in
               every point of view to fix me near town.</p>
            <p rend="indent1"> God bless you. if you knew how London hurries me you would not wonder at a short letter – &amp; I have the less scruple
               in sending it as it will have a frank –</p>
            <closer>
               <salute rend="indent1"> yrs affectionately</salute>
               <signed rend="indent2"> R S.</signed>
               <lb/>
               <date when="1803-07-05">Tuesday.</date>
            </closer>
         </div>
      </body>
   </text>
</TEI>
